@media (min-width: 992px) {
  html {
    font-size: 24px; } }

@media (min-width: 1200px) {
  html {
    font-size: 28px; }
  .container {
    max-width: 1170px; } }

@media (max-width: 991px) {
  .center .tab-nav .list-group-item {
    margin-bottom: 10px; }
  .center .tab-nav .col-12 {
    padding-left: 5px;
    padding-right: 5px; }
    .center .tab-nav .col-12:first-child {
      padding-left: 5px; }
    .center .tab-nav .col-12:last-child {
      padding-right: 5px; }
  .center .tab-nav.sub-nav .list-group-item {
    margin-top: 0;
    padding: 0.35714rem 0.35rem; }
  .center .tab-nav.sub-nav .col-auto {
    padding-left: 5px;
    padding-right: 5px; } }

@media (max-width: 767px) {
  .hamburger {
    display: inline-block; }
  header .nav {
    display: none; }
    header .nav .nav-item {
      text-align: center; }
      header .nav .nav-item .nav-link {
        padding: 15px 0; }
  .inside_page header .nav .nav-item .nav-link {
    padding: 15px 0; }
  .forms .subscribe .wrap {
    padding: 30px 23px 30px; }
  .forms .subscribe {
    text-align: center; }
    .forms .subscribe input.form-control {
      margin-bottom: 10px; }

#price table {
  width: 900px;
}

}

@media (max-width: 576px) {
  .center .text img {
    width: 100%; }
  .table {
    width: 900px;
    max-width: 900px; }
  .my_width {
    overflow: hidden;
    overflow-x: scroll; }
  #price .desc {
    margin: 0 5px; }
  #sertificats .tab-pane {
    overflow: hidden;
    overflow-x: auto;
    padding-left: 4px; } }


@media print {


}